Subject: Re: Regarding Printing in Cygwin
From: Dr. Olaf Föllinger <[email-masked]>
To: shital Desai <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 25 Apr 2003 12:24:53 +0200

On Fri, Apr 25, 2003 at 03:38:04PM +0530, shital Desai wrote:
> Dear Mr. Oraf Foellinger, Robert Polard,
> The issue of printing in cygwin has been addressed, but I would like to
> share my observation with you.I have been able to find lpr command at
> /usr/bin directory with a lprsetup.sh BASH script in the same path. When I
> run the command, it gives me an error saying
> lpr: can't open 'prn' for writing
> lpr: the printer name is invalid

Check your PATH. I assume the windows lpr command is before the cygwin
lpr command on the PATH. 

Here lprsetup.sh did run and created a printcap file. 

Please discuss on the list with a copy to me so that other users can
share their experiences.

Gruss Olaf Föllinger

-- 
Olaf Föllinger
Berater 
S.E.S.A. Software und Systeme AG

Alt-Moabit 91a
D-10559 Berlin
Germany
Tel:   +49 30 390722 -291
Fax:   +49 30 390722 -222
Mobil: +49 173 6227080
http://www.sesa.de
mailto: [email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/